html {
	background-image: url(back.jpg);
	background-repeat: no-repeat;
}

body {
	margin-top: 140px;
	margin-bottom: 140px;
	color: #666666;
}

a {
	color: #788e62;
}

a:hover {
	text-decoration: none;
}

h2 {
	margin-left: 250px;
}

div.explain {
	margin-left: 180px;
}

div.sign {
	margin-left: 250px;
}